MyNews 'hash' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 27652
Class: Input Validation Error
CVE: CVE-2008-0723
Remote: Yes
Local: No
Published: Feb 06 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: SkyOut is credited with the discovery of this vulnerability.
Vulnerable: planetluc.com MyNews 1.6.4
planetluc.com MyNews 1.6.2
planetluc.com MyNews 1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus